<?php
 // created: 2016-09-29 04:39:35
$dictionary['pm_Products']['fields']['fm_factory_pm_products']['name'] = 'fm_factory_pm_products';
$dictionary['pm_Products']['fields']['fm_factory_pm_products']['type'] = 'link';
$dictionary['pm_Products']['fields']['fm_factory_pm_products']['relationship'] = 'fm_factory_pm_products';
$dictionary['pm_Products']['fields']['fm_factory_pm_products']['source'] = 'non-db';
$dictionary['pm_Products']['fields']['fm_factory_pm_products']['module'] = 'fm_Factory';
$dictionary['pm_Products']['fields']['fm_factory_pm_products']['bean_name'] = 'fm_Factory';
$dictionary['pm_Products']['fields']['fm_factory_pm_products']['vname'] = 'LBL_FM_FACTORY_PM_PRODUCTS_FROM_FM_FACTORY_TITLE';
$dictionary['pm_Products']['fields']['fm_factory_pm_products']['id_name'] = 'fm_factory_pm_productsfm_factory_ida';
$dictionary['pm_Products']['fields']['fm_factory_pm_products_name']['name'] = 'fm_factory_pm_products_name';
$dictionary['pm_Products']['fields']['fm_factory_pm_products_name']['type'] = 'relate';
$dictionary['pm_Products']['fields']['fm_factory_pm_products_name']['source'] = 'non-db';
$dictionary['pm_Products']['fields']['fm_factory_pm_products_name']['vname'] = 'LBL_FM_FACTORY_PM_PRODUCTS_FROM_FM_FACTORY_TITLE';
$dictionary['pm_Products']['fields']['fm_factory_pm_products_name']['save'] = true;
$dictionary['pm_Products']['fields']['fm_factory_pm_products_name']['id_name'] = 'fm_factory_pm_productsfm_factory_ida';
$dictionary['pm_Products']['fields']['fm_factory_pm_products_name']['link'] = 'fm_factory_pm_products';
$dictionary['pm_Products']['fields']['fm_factory_pm_products_name']['table'] = 'fm_factory';
$dictionary['pm_Products']['fields']['fm_factory_pm_products_name']['module'] = 'fm_Factory';
$dictionary['pm_Products']['fields']['fm_factory_pm_products_name']['rname'] = 'name';
$dictionary['pm_Products']['fields']['fm_factory_pm_products_name']['audited'] = true;
$dictionary['pm_Products']['fields']['fm_factory_pm_productsfm_factory_ida']['name'] = 'fm_factory_pm_productsfm_factory_ida';
$dictionary['pm_Products']['fields']['fm_factory_pm_productsfm_factory_ida']['type'] = 'id';
$dictionary['pm_Products']['fields']['fm_factory_pm_productsfm_factory_ida']['relationship'] = 'fm_factory_pm_products';
$dictionary['pm_Products']['fields']['fm_factory_pm_productsfm_factory_ida']['source'] = 'non-db';
$dictionary['pm_Products']['fields']['fm_factory_pm_productsfm_factory_ida']['reportable'] = false;
$dictionary['pm_Products']['fields']['fm_factory_pm_productsfm_factory_ida']['side'] = 'right';
$dictionary['pm_Products']['fields']['fm_factory_pm_productsfm_factory_ida']['vname'] = 'LBL_FM_FACTORY_PM_PRODUCTS_FROM_PM_PRODUCTS_TITLE';
$dictionary['pm_Products']['fields']['fm_factory_pm_productsfm_factory_ida']['link'] = 'fm_factory_pm_products';
$dictionary['pm_Products']['fields']['fm_factory_pm_productsfm_factory_ida']['rname'] = 'id';
